
Auto Multiple Choice - Bug # 681: AMC-txt -feuille réponses séparée- Question ouverte - 0 est remplacé 
par A

Status: Closed Priority: Low
Author: Frédéric Bréal Category:
Created: 11/17/2019 Assignee:
Updated: 02/07/2021 Due date:
Description: <pre>

# AMC-TXT source
PaperSize: A4
Lang: FR
SeparateAnswerSheet:1
AnswerSheetTitle: Feuille réponse
Title: Mon premier questionnaire

*Ma question

-[0]{0} 0
-[1]{1} 1
+[2]{2} 2
</pre>
L'option du barème [0] est remplacée par A dans la case

History
11/18/2019 05:20 pm - Frédéric Bréal
En mode latex, le problème existe aussi.
Si je mets chiffres dans l'option, le A est transformé en 1

11/19/2019 11:25 am - Alexis Bienvenüe
- Description changed from 
<pre>
# AMC-TXT source
PaperSize: A4
Lang: FR
SeparateAnswerSheet:1
AnswerSheetTitle: Feuille réponse
Title: Mon premier questionnaire

*Ma question

-[0]{0} 0
-[1]{1} 1
+[2]{2} 2
</pre>
L'option du barème [0] est remplacée par A dans la case to <pre>
# AMC-TXT source
PaperSize: A4
Lang: FR
SeparateAnswerSheet:1
AnswerSheetTitle: Feuille réponse
Title: Mon premier questionnaire

*Ma question
-[0]{0} 0
-[1]{1} 1
+[2]{2} 2
</pre>
L'option du barème [0] est remplacée par A dans la case

- Status changed from New to Resolved

- % Done changed from 0 to 100

Merci !
C'est corrigé avec git:c9a1939f.

02/07/2021 03:03 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed

- Target version set to 1.5.0
